uuid: 956ec8a0-2b72-4026-a326-c0784c27d6e6
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_taxonomy_term
label: 'Convert Taxonomy term Entity Bundles'
type: taxonomy_term
plugin: convert_bundles_action_base
configuration: {  }
